<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="93627c65af3268f3730a0733beb09fb7">
  <dict>
    <!--2020-03-28 10:06:41.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:06:41.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
